## node-mqtt 4.2.1

=== debian/changelog ===
node-mqtt (4.2.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 4.2.1
  * Remove debian/patches/0001_add_help_path.patch: already upstreamed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Sep 2020 05:49:27 +0800

node-mqtt (4.1.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 30 Jun 2020 10:43:23 +0800

node-mqtt (4.0.0-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Add chai to debian/tests/control

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 20 May 2020 01:18:52 +0800

node-mqtt (4.0.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 19 May 2020 12:59:03 +0800

node-mqtt (3.0.0-3) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Make the build reproducible (Closes: #958382)
    - Thanks to "Chris Lamb" <lamby@debian.org>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 27 Apr 2020 02:23:57 +0800

node-mqtt (3.0.0-2) unstable; urgency=low

  * Fix debci fail. Adding openssl as test dependencies.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Apr 2020 12:12:56 +0800

node-mqtt (3.0.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Initial release (Closes: #816028)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Feb 2020 19:24:38 +0800
