## node-mqtt 4.2.6

=== debian/changelog ===
node-mqtt (4.2.6-2) unstable; urgency=low

  * autopkgtest: some tests take longer time than before thus we increase
    timeout of mocha (Closes: #978988)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 02 Jan 2021 03:37:22 +0800

node-mqtt (4.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Nov 2020 17:12:34 +0800

node-mqtt (4.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Nov 2020 01:37:33 +0800

node-mqtt (4.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 12 Nov 2020 08:09:57 +0800
