=== debian/control ===
Source: node-mqtt
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 12),
               docbook-xsl,
               mocha (>= 4.1.0),
               node-es6-map (>= 0.1.5),
               node-istanbul (>= 0.4.5),
               node-mkdirp (>= 0.5.1),
               node-mqtt-connection (>= 4.0.0),
               node-reinterval (>= 1.1.0),
               node-rimraf (>= 2.6.2),
               node-safe-buffer (>= 5.1.2),
               node-should (>= 13.2.1),
               node-sinon (>= 1.17.7),
               node-through2 (>= 3.0.0),
               node-typescript (>= 3.2.2),
               node-uglify-js (>= 3.4.5),
               node-ws (>= 3.3.3),
               nodejs (>= 6),
               pkg-js-tools (>= 0.8.10),
               xsltproc
Standards-Version: 4.5.0
Homepage: https://github.com/mqttjs/MQTT.js#readme
Vcs-Git: https://salsa.debian.org/js-team/node-mqtt.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt

Package: node-mqtt
Architecture: all
Depends: node-base64-js (>= 1.3.0),
         node-commist (>= 1.0.0),
         node-concat-stream (>= 1.6.2),
         node-end-of-stream (>= 1.4.1),
         node-es6-map (>= 0.1.5),
         node-extend,
         node-help-me (>= 1.0.1),
         node-inherits (>= 2.0.3),
         node-minimist (>= 1.2.0),
         node-mqtt-packet (>= 6.0.0),
         node-pump (>= 3.0.0),
         node-readable-stream (>= 2.3.6),
         node-reinterval (>= 1.1.0),
         node-split2 (>= 3.1.0),
         node-websocket-stream (>= 5.1.2),
         node-xtend (>= 4.0.1),
         nodejs (>= 6),
         ${misc:Depends}
Description: MQTT client library for node.js
 MQTT.js is a client library for the MQTT (http://mqtt.org/) protocol,
 written in JavaScript for node.js and the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
