=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build: mqtt.1
	dh_auto_build

override_dh_fixperms:
	dh_fixperms
	chmod +x $(CURDIR)/debian/node-mqtt/usr/share/nodejs/mqtt/bin/mqtt.js
	chmod +x $(CURDIR)/debian/node-mqtt/usr/share/nodejs/mqtt/bin/pub.js
	chmod +x $(CURDIR)/debian/node-mqtt/usr/share/nodejs/mqtt/bin/sub.js

override_dh_auto_clean:
	$(CURDIR)/debian/tests/generatecert.sh unpatch
	dh_auto_clean

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

mqtt.1: debian/mqtt.1.xml
	$(XP) $(DB2MAN) $<
