=== debian/tests/control ===
Tests: require
Depends: node-mqtt

Tests: mocha-test
Depends: chai,
         node-istanbul,
         node-lcov-parse,
         node-mkdirp,
         node-mocha,
         node-mqtt-connection,
         node-rimraf,
         node-safe-buffer,
         node-should,
         node-sinon,
         node-through2,
         node-typescript,
         node-uglify-js,
         node-ws,
         openssl,
         @
Restrictions: isolation-container, allow-stderr

Tests: mqtt-cmd-test
Depends: mosquitto, uuid-runtime, @
Restrictions: isolation-container
