=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mqtt-$1.tar.gz/ \
 https://github.com/mqttjs/MQTT.js/releases .*/archive/v?([\d\.]+).tar.gz
