## node-mqtt 4.2.8

=== debian/changelog ===
node-mqtt (4.2.8-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update nodejs dependency to nodejs:any
  * New upstream version 4.2.8
  * Reduce dependencies to those really needed
  * Use pk-js-autopkgtest with a debian/tests/autopkgtest-pkg-nodejs.conf

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 16:43:34 +0100
