=== debian/control ===
Source: node-mqtt
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , docbook-xsl
 , xsltproc
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt
Vcs-Git: https://salsa.debian.org/js-team/node-mqtt.git
Homepage: https://github.com/mqttjs/MQTT.js#readme
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mqtt
Architecture: all
Depends: ${misc:Depends}
 , node-commist
 , node-concat-stream
 , node-debug
 , node-duplexify
 , node-help-me
 , node-inherits
 , node-minimist
 , node-mqtt-packet
 , node-pump
 , node-readable-stream
 , node-reinterval
 , node-split2 (>= 3.1.0)
 , node-ws
 , node-xtend
 , nodejs:any
Description: MQTT client library for node.js
 MQTT.js is a client library for the MQTT (http://mqtt.org/) protocol,
 written in JavaScript for node.js and the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
