## node-mqtt 4.3.7

=== debian/changelog ===
node-mqtt (4.3.7-5) unstable; urgency=medium

  * patch: longer timeouts

 -- Jérémy Lal <kapouer@melix.org>  Tue, 11 Feb 2025 10:15:57 +0100

node-mqtt (4.3.7-4) unstable; urgency=medium

  * Increase timeout for pkg test

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Nov 2024 19:22:29 +0100

node-mqtt (4.3.7-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed
  * Add missing dependency to node-lru-cache (Closes: #1056705)

 -- Yadd <yadd@debian.org>  Sat, 25 Nov 2023 07:36:53 +0400

node-mqtt (4.3.7-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 08:45:47 +0100

node-mqtt (4.3.7-1) unstable; urgency=low

  * New upstream version 4.3.7
  * debian/control: add node-number-allocator and node-rfdc to Depends.
  * debian/patches
    - add random-server-port.patch: Fix node-js doesn't reuse port.
    - remove-failed-test.patch: Don't run some failed test.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Jun 2022 14:34:30 +0800
