=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 	dh $@
 
 override_dh_auto_build: mqtt.1
-	dh_auto_build
+	dh_auto_build --buildsystem=nodejs
+
+override_dh_auto_test:
+	# autopkgtest only
 
 override_dh_fixperms:
 	dh_fixperms
@@ -18,7 +21,7 @@
 
 override_dh_auto_clean:
 	$(CURDIR)/debian/tests/generatecert.sh unpatch
-	dh_auto_clean
+	dh_auto_clean --buildsystem=nodejs
 
 DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
 XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
