=== debian/tests/control ===
Tests: mqtt-cmd-test
Depends: @, nodejs, mosquitto, uuid-runtime
Restrictions: isolation-container
