=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mqtt-$1/ \
 https://github.com/mqttjs/MQTT.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
